﻿@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@300&display=swap');

body {
    background: #a1c9dd;
    padding: 0;
    margin: 0;
    font-family: Noto Sans TC;
}

#container {
    width: 1000px;
    padding: auto;
    margin: auto;
}

table {
    border: none;
}

img:focus:not(:focus-visible),
a:focus:not(:focus-visible) {
    outline: none;
}


#header {
    width: 1000px;
    border: none;
}

#banner {
    position: relative;
    width: 1000px;
    height: 638px;
}

    #banner .fblike {
        height: 30px;
        position: absolute;
        top: 1px;
        right: 0;
        z-index: 10;
    }

    #banner .menu {
        width: 1000px;
        height: 74px;
        position: absolute;
        bottom: 0px;
        left: 31px;
        z-index: 10;
    }


#Campus {
    position: relative;
    width: 1000px;
    height: 645px;
}

    #Campus .more {
        width:53px;
        height:42px;
        position:absolute;
        top:415px;
        right:60px;
        z-index:10;
    }

#Publisher {
    width: 1000px;
    height: 923px;
    position: relative;
}

    #Publisher .more {
        width: 53px;
        height: 42px;
        position: absolute;
        top: 323px;
        right: 60px;
        z-index: 10;
    }

    #Publisher .more01 {
        width: 53px;
        height: 42px;
        position: absolute;
        bottom: 172px;
        right: 60px;
        z-index: 10;
    }

#Publisher01 {
    width: 1000px;
    height: 793px;
    position: relative;
}

    #Publisher01 .more {
        width: 53px;
        height: 42px;
        position: absolute;
        top: 191px;
        right: 60px;
        z-index: 10;
    }

    #Publisher01 .more01 {
        width: 53px;
        height: 42px;
        position: absolute;
        bottom: 174px;
        right: 60px;
        z-index: 10;
    }

#LuckyDraw {
    width: 1000px;
    height: 589px;
    position: relative;
}


#Gift {
    width: 1000px;
    height: 977px;
    position: relative;
}

#Gift01 {
    width: 1000px;
    height: 1115px;
    position: relative;
}
    

#EBook {
    width: 1000px;
    height: 750px;
    position: relative;
    background:#E2E9A5;
}

.copyright {
    font-size: 12.5px;
    color: black;
    text-align: center;
    width: 1000px;
    position: absolute;
    bottom: 3px;
    z-index: 5;
    line-height: 150%;
    letter-spacing: 0;    
}

#gotop {
    display: none;
    position: fixed;
    right: 2px;
    bottom: 0;
    cursor: pointer;
    z-index: 100;
}

#gohome {
    display: inline;
    position: fixed;
    right: 0;
    bottom: 84px;
    cursor: pointer;
    z-index: 100;
}

#gobook {
    display: inline;
    position: fixed;
    right: 0;
    bottom: 140px;
    cursor: pointer;
    z-index: 100;
}

#gogift {
    display: inline;
    position: fixed;
    right: 7px;
    bottom: 158px;
    cursor: pointer;
    z-index: 100;
}

#footer {
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    color: white;
    letter-spacing: 2px;
    line-height: 200%;
    background: #2F5E7B;
    /*border-bottom: 7px solid #F4A894;*/
    clear: both;
}

    #footer .imp {
        font-size: 12pt;
        color: #F3E8BA;
    }
